authors: ''
depends:
- husky_bringup
- catkin
- husky_navigation
description: The husky_robot metapackage
license: BSD
maintainers: Mike Purvis <mpurvis@clearpathrobotics.com>
package_type: package
release_jobs:
- ros-hydro-husky-robot_sourcedeb
- ros-hydro-husky-robot_binarydeb_precise_amd64
- ros-hydro-husky-robot_binarydeb_precise_i386
- ros-hydro-husky-robot_binarydeb_quantal_amd64
- ros-hydro-husky-robot_binarydeb_quantal_i386
- ros-hydro-husky-robot_binarydeb_raring_amd64
- ros-hydro-husky-robot_binarydeb_raring_i386
repo_name: husky_metapackages
timestamp: 1442397654.168566
